name: privatebin
# Docker Compose v2.20 or greater required to use "include"
include:
#################### NETWORKS ####################
  - ../../compose/networks/${PRIVATEBIN_NETWORk_ID}.yaml
#################### SERVICES ####################
  - ../../compose/privatebin.yaml
